
.submit {
  /* position: absolute; */
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: white;  
  font-weight: 700;
  padding-top: 0.55rem;
  padding-bottom: 0.55rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  border-radius: 0.25rem;
  margin-top: 0.5rem;
  margin-right: 0.5rem;
  color: rgba(31, 41, 55, 1);
  text-align: center;
  border-width: 2px;
}

.submit:hover {
  background-color: rgba(31, 41, 55, 1);
  color: rgba(243, 244, 246, 1);
}

.form {
  box-shadow: 0;
  padding-bottom: 0;
}

.div {
  margin-top: 5px;
}